body {
  background-color: var(--background);
  position: relative;
}

header {
  background-image: url(images/library-background.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;

  width: 100%;
  height: 500px;
  position: relative;

  padding: 5%, 5%;
}

header .hcLogo {
  width: 100px;
  position: absolute;
  top: 10px;
  left: 5px;
}

header .subtitle {
  padding-top: var(--spacing-6);

  position: absolute;
  anchor-name: --tagline;
  right: 5%;
}

header .ultratitle {
  position: absolute;
  position-anchor: --tagline;
  position-area: top;
}

header .rsvpButton {
  position: absolute;
  bottom: 5%;
  left: 3%;
}

div#description {
  position: relative;
  padding: 5% 5%;
}

#description div {
  width: 45%;
  position: absolute;
}

#description #projects {
  right: 0;
}